package com.example.audiovisualrecord.ui.login;

import com.example.audiovisualrecord.base.BaseAttacher;
import com.example.audiovisualrecord.base.BaseView;

public interface LoginContract {
    interface View extends BaseView {
        void onCompleteLogin(String token);
        void setButtonEnable(Boolean boo);
    }

    interface Presenter<V extends View> extends BaseAttacher<V> {
        void onLogin(String account,String password);
    }
}
